unit FormTest;

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, StdCtrls, FormEx;

type

  { TFormTest }

  TFormTest = class(TFormEx)
    MemoLog: TMemo;
  end;


implementation

{$R *.lfm}

end.

